local fn = _gn(0xD3D15555431AB793)
--- Returns true if the game is using the metric measurement system (profile setting 227), false if imperial is used.
-- @return Returns true if the game is using the metric measurement system, false if imperial is used.
function Global.IsGameUsingMetricMeasurementSystem()
	return _in2(fn, _r)
end
